<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <title>防音材ECサイト マイページ</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/common.css">
</head>
    <body>
        <!-- ヘッダー -->
    <div class="full-width" id="header">
        <div class="row justify-content-md-center">
            <div id="title" class="col">
                防音材ECサイト
            </div>
            <div>
                <button id="headbtn" class="btn btn-primary" type="submit">ログアウト</button>
            </div>
        </div>
    </div>

        <h1>ユーザー情報</h1>

        <!-- ログインID -->
        <form class="form-inline">
            <div class="form-group mb-2">
              <label for="loginId" class="sr-only">loginId</label>
              <input type="loginId" readonly class="form-control-plaintext" id="loginId" value="ログインID">
            </div>
            <div class="form-group mx-sm-3 mb-2">
              <label for="loginId2" class="sr-only">loginId2</label>
              <input type="loginId2" class="form-control" id="loginId2" placeholder="ログインID">
            </div>
        </form>

        <!-- パスワード -->
        <form class="form-inline">
            <div class="form-group mb-2">
              <label for="password" class="sr-only">password</label>
              <input type="pass" readonly class="form-control-plaintext" id="pass" value="パスワード">
            </div>
            <div class="form-group mx-sm-3 mb-2">
              <label for="password2" class="sr-only">password</label>
              <input type="pass2" class="form-control" id="pass2" placeholder="パスワード">
            </div>
        </form>

        <!-- ユーザー名 -->
        <form class="form-inline">
            <div class="form-group mb-2">
              <label for="userName" class="sr-only">userName</label>
              <input type="userName" readonly class="form-control-plaintext" id="userName" value="ユーザー名">
            </div>
            <div class="form-group mx-sm-3 mb-2">
              <label for="userName2" class="sr-only">userName2</label>
              <input type="userName2" class="form-control" id="userName2" placeholder="ユーザー名">
            </div>
        </form>

        <!-- 生年月日 -->
        <form class="form-inline">
            <div class="form-group mb-2">
              <label for="birthday" class="sr-only">birthday</label>
              <input type="birthday" readonly class="form-control-plaintext" id="birthday" value="生年月日">
            </div>
            <div class="form-group mx-sm-3 mb-2">
              <label for="birthday2" class="sr-only">birthday2</label>
              <input type="birthday2" class="form-control" id="birthday2" placeholder="生年月日">
            </div>
        </form>

        <!-- 更新 -->
        <button type="submit" class="btn btn-primary mb-2">更新</button>


        <!-- 購入履歴 -->
        <div class="container">
            <div class="row">
                <div class="col-sm">
                    <p class="font-weight-bold">購入日時</p>
                    <button type="submit" class="btn btn-primary mb-2">詳細</button>
                </div>
                <div class="col-sm">
                    <p class="font-weight-bold">配送方法</p>
                    <p>サンプル配送料金</p>
                </div>
                <div class="col-sm">
                    <p class="font-weight-bold">購入金額</p>
                    <p>2000円</p>
                </div>
            </div>
        </div>
    </body>

</html>